color_0_red = 53052
color_0_grn = 53052
color_0_blu = 53052
color_1_red = 0
color_1_grn = 0
color_1_blu = 0
color_2_red = 0
color_2_grn = 0
color_2_blu = 33697
color_3_red = 0
color_3_grn = 32768
color_3_blu = 0
color_4_red = 41439
color_4_grn = 0
color_4_blu = 0
color_5_red = 20741
color_5_grn = 0
color_5_blu = 0
color_6_red = 14798
color_6_grn = 0
color_6_blu = 14798
color_7_red = 43955
color_7_grn = 23155
color_7_blu = 0
color_8_red = 48807
color_8_grn = 38588
color_8_blu = 0
color_9_red = 0
color_9_grn = 30375
color_9_blu = 6040
color_10_red = 0
color_10_grn = 29040
color_10_blu = 29040
color_11_red = 0
color_11_grn = 14816
color_11_blu = 16163
color_12_red = 0
color_12_grn = 0
color_12_blu = 39106
color_13_red = 28011
color_13_grn = 0
color_13_blu = 28011
color_14_red = 30583
color_14_grn = 30583
color_14_blu = 30583
color_15_red = 39321
color_15_grn = 39321
color_15_blu = 39321
color_16_red = 42148
color_16_grn = 57311
color_16_blu = 65535
color_17_red = 0
color_17_grn = 0
color_17_blu = 0
color_18_red = 0
color_18_grn = 0
color_18_blu = 0
color_19_red = 65535
color_19_grn = 65535
color_19_blu = 65535
color_20_red = 35980
color_20_grn = 4112
color_20_blu = 4112
color_21_red = 0
color_21_grn = 0
color_21_blu = 65535
color_22_red = 62965
color_22_grn = 0
color_22_blu = 0
color_23_red = 39321
color_23_grn = 39321
color_23_blu = 39321
